This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 117701 - Redhat logo missing from main menu
Redhat logo missing from main menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-07 11:12 EST by Dave
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 15:17:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave 2004-03-07 11:12:35 EST
Description of problem:
I have just installed redhat-artwork--0.93-1.i386.rpm. The Redhat logo
is now missing from the menu button. I have looked in
/usr/share/pixmaps and the icon is shown as unknown, checked in
bluecurve icon folder and it is there, checked in desktop patches and
it is not there 


Version-Release number of selected component (if applicable):
redhat-artwork--0.93-1.i386.rpm

How reproducible:
easy just update your artwork package.
I have also rebuilt the srpm and that causes conflicts with the
bluecurve xmms theme pack.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave 2004-03-08 04:12:30 EST
Updated glibc and gnome icon theme problem solved
Comment 2 Bill Nottingham 2004-03-08 15:17:18 EST
OK, please reopen if it persists.

Note You need to log in before you can comment on or make changes to this bug.